Subject: Re: none

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Mon, 11 Nov 2019 10:10:10 -0500

Efraim Flashner (2019-11-11 11:27:30 +0200) wrote:

> Some inline comments added. Patch pushed.

Wow, thank you so much for taking care of this!  I did prepare a patch on
Friday but I didn't have the time to send it, plus it pales in comparison to
Efraim's and it also had the `ipfs` binary segfault after patching.  I'm still
attaching it in case you're curious (of course I don't expect any of it to get
merged `;)`).

I'll try to find a moment to test your patch and see if the `ipfs` binary
doesn't segfault, then report back.

Thanks again!

-- 
Ivan Vilata i Balaguer -- https://elvil.net/